export const images = {
    splash: {
        logo: require('./logo_big.png')
    },
    login: {
        logo: require('./logo_small.png')
    },
    main: {
        mans: require('./fourguys.png')
    },
    title: {
        logo: require('./title_logo.png')
    },
    select: {
        jacket: require('./jacket.png'),
        suit: require('./suit.png'),
        vest: require('./vest.png'),
        trousers: require('./trousers.png'),
    },
    jacket:{
        jacketbase:require('./jacket_base.png'),
        chestPocket_1:require('./chestPocket_1.png'),
        chestPocket_2:require('./chestPocket_2.png'),
        collar_1:require('./collar_1.png'),
        collar_2:require('./collar_2.png'),
        collar_3:require('./collar_3.png'),
        collar_4:require('./collar_4.png'),
        collar_5:require('./collar_5.png'),
        collar_6:require('./collar_6.png'),
        collar_7:require('./collar_7.png'),
        collar_8:require('./collar_8.png'),
        collar_9:require('./collar_9.png'),
        pocket_1:require('./pocket_1.png'),
        pocket_2:require('./pocket_2.png'),
        pocket_3:require('./pocket_3.png'),
        pocket_4:require('./pocket_4.png'),
        pocket_5:require('./pocket_5.png'),
        pocket_6:require('./pocket_6.png'),
        pocket_7:require('./pocket_7.png'),
        pocket_8:require('./pocket_8.png'),
        sleeveButton_1:require('./sleeveButton_1.png'),
        sleeveButton_2:require('./sleeveButton_2.png'),
        sleeveButton_3:require('./sleeveButton_3.png'),
        jacketButton_1:require('./jacketButton_1.png'),
        jacketButton_2:require('./jacketButton_2.png'),
        jacketButton_3:require('./jacketButton_3.png'),


    }
    
}